* {
	border:none;
	padding:0px;
	margin:0px;
	box-sizing:border-box;
	text-decoration:none;
}
body, html {
	width:100%;
	max-width:100%;
	min-height:100%;
}
body {
	text-align:center;
	font-family:'Roboto Slab', Georgia, serif;
	font-size:1.1em;
	min-height:100vh;
	font-weight:300;
	z-index:0;
}

.bkgImg  {
	width:100vw;
	height:100vh;
	position:fixed;
	top:0px;
	left:0px;
	transform: translate3d(0,0,0);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:right center;
}

.prelImg {
	display:none;
}
strong {
	font-weight:600;
}
#page {
	width:100%;
	display:grid;
	grid-template-columns:4fr 3fr;
	position:relative;
	box-sizing:border-box;
	min-height:100vh;
	height:auto;
}
#contentHolder {
	background-color:transparent;
	margin:40px 0px 40px 0px;
	border-radius:6px;
	padding-bottom:3vw;
}
.content {
	margin-left:5vw;
	margin-right:5vw;
	padding-bottom:250px;
	text-align:justify;
	position:relative;
	left:0px;
	box-sizing:border-box;
}
.content#c_testing {
	left:0px;
}
.content p, .content li {
	margin-bottom:1em;
	color:#666655;
	color:#000;
	line-height:1.5em;
	font-family:'Montserrat', Georgia, serif;
	
}
.content li {
	margin-left:2vw;
	display:list-item;
	position:relative;
}
.content li div {
	width:3px;
	height:1em;
	background-color:#00abd6;
	position:absolute;
	left:-2em;
	top:0.3em;
	margin-left:8px;
}
.content ul {
	list-style-type:none;
}
.content .contentItem ul {
	list-style-type:circle;
}
.content h2 {
	font-size:1.5em;
	font-weight:600;
	color:#314e6d;
	margin-bottom:1em;
}
.content h3.in {
	font-size:1.2em;
	font-weight:600;
	color:#314e6d;
	margin-bottom:0.3em;
}
.content h3 {
	font-size:1.8em;
	font-weight:600;
	line-height:0.85em;
	color:#FFF;
	margin-bottom:0px;
	margin-left:40px;
	margin:0px 40px 0px 0px;
	text-align:left;
}
.content tab {
	display:inline-block;
	width:50px;
	height:1em;
	background-color:transparent;
	border:none;
}
.content hr {
	width:100%;
	height:2px;
	border:none;
	background-color:#00abd6;
	margin:50px 0;
}
.content ol li {
	display:list-item;
}
#extras hr {
	width:100%;
	height:1px;
	border:none;
	background-color:#00abd6;
	margin:40px 0;
}

.content blockquote {
	margin-left:1.5em;
	padding-left:1.5em;
	border-left:2px solid #00abd6;
}

.contentItem {
	padding:40px;
	border-bottom:2px solid #00abd6;
	background-color:#FFF;
	margin-bottom:40px;
	border-radius:10px;
	border-top-left-radius:0px;
	position:relative;
}
.featuredItem {
	border:4px solid #00abd6;
}
.content h3.featuredTitle {
	color:#00abd6;
}
.contentItem a {
	color:#00abd6;
}
.contentItem p img {
	max-width:100%;
}
.metaHolder {
	height:29px;
	margin-bottom:35px;
}
.metaHolder a, .metaHolder p {
	float:left;
}
.metaHolder img {
	height:15px;
	width:auto;
	position:relative;
	top:6px;
	transition: filter 0.3s ease-out;
}
.metaHolder a:hover img {
	filter:brightness(200%);
}
a.inImgCat {
	float:right;
}
.metaHolder a, a.sideCat, .postDate, .metaHolder button, #loadMorePosts {
	display:inline-block;
	color:#FFF;
	background-color:#afdce7;
	padding:0.3em 1.2em 0.4em 1.2em;
	border-radius:500px;
	border:1px solid #afdce7;
	font-weight:600;
	font-size:0.8em;
	transition:background-color 0.3s ease-out;
	cursor:pointer;
}
a.inImgCat:hover, a.sideCat:hover, a.sideCat.selected, #loadMorePosts:hover {
	background-color:#00abd6;
}
a.shopLink {
	background-color:#FFF;
	border-color:#afdce7;
	color:#000;
	font-size:0.8em;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:0px 0px;
	padding-left:45px;
	font-weight:300;
}
#loadMorePosts {
	width:100%;
	text-align:center;
	font-size:1.1em;
	border:none;
	transition:opacity 0.3s ease-out;
}
#loadMorePosts.hidden {
	opacity:0;
}
a.sharingIsCaring {
	background-color:#FFF;
	width:29px;
	height:29px;
	padding:0px;
	line-height:29px;
	text-align:center;
	margin-left:10px;
	position:relative;
}
a.sharingIsCaring:hover {
	background-color:#00abd6;
}

a.sideCat {
	position:static;
	margin:0 10px 10px 0;
}
p.postDate {
	background-color:#FFF;
	padding-top:0.25em;
	padding-bottom:0.25em;
	color:#afdce7;
	font-weight:normal;
	cursor:default;
}
.linkCopier {
	position:absolute;
	top:-42px;
	left:-150px;
	overflow:hidden;
	/*display:none;*/
	opacity:0;
	width:0px;
	height:0px;
	transition:opacity 0.3s ease-out, top 0.3s ease-out;
	z-index:999;
}
a.sharingIsCaring:hover .linkCopier {
	display:block;
	width:auto;
	height:auto;
	opacity:1;
	top:-52px;
}
.linkCopier textarea {
	background-color:#00abd6;
	color:#FFF;
	padding:12px;
	width:320px;	
	border-radius:3px;
	text-align:center;
	position:relative;
}

.contentItem .readMore, .readExtras {
	cursor:pointer;
	position:absolute;
	bottom:0px;
	left:40px;
	right:40px;
	background-color:#afdce7;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	transition:background-color 0.3s ease-out, opacity 1s ease-out;
	text-align:center;
	font-weight:600;
	color:#FFF;
	padding:0.2em 0;
}
.readMore:hover, .readExtras:hover {
	background-color:#00abd6;
}
.readMore.hidden, .readExtras.hidden {
	opacity:0;
}
.readExtras {
	left:100px;
	right:100px;
	padding:0 0 0.2em 0;
}
.listImgHolder {
	width:100%;
	padding-top:60%;
	border-radius:5px;
	background-size:cover;
	background-position: center center;
	margin-bottom:40px;
}
p.postDate {
	font-size:0.8em;
	/*color:#00abd6;*/
	font-family:'Roboto Slab', Georgia, serif;
}

#extras {
	width:360px;
	padding:20px;
	margin:177px 0 0 0;
	background-color:#FFF;
	border-radius:6px;
	text-align:left;
}
#extras img {
	width:100%;
	height:auto;
	border-radius:3px;
	margin-bottom:20px;
}
#extras #x-book img {
	margin-bottom:0px;'
}
#extras h2 {
	font-size:1.4em;
	color:#FFF;
	margin-bottom:20px;
	margin-top:-60px;
	margin-left:10px;
}
#extras p {
	font-size:0.85em;
	line-height:1.6em;
}
#extraHolder {
	height:150px;
	overflow:hidden;
	position:relative;
	margin-bottom:40px;
}
.extraFade {
  content:'';
  width:100%;
  height:150px;    
  position:absolute;
  left:0;
  top:0;
  background:linear-gradient(transparent 30px, white);
}
#logo {
	display:inline-block;
	margin:10px 0 40px 0;
}
#logo img {
	height:60px;
	width:auto;
}
a#openForm {
	background-color:#afdce7;
	width:70px;
	height:70px;
	border-radius:60px;
	border:1px solid #afdce7;
	padding:0px;
	line-height:29px;
	text-align:center;
	position:relative;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	transition: background-color 0.3s ease-out;
	cursor:pointer;
}
a#openForm:hover {
	background-color:#00abd6;
}
a#openForm img {
	height:40px;
	width:auto;
	position:relative;
	top:14px;
	transition: filter 0.3s ease-out;
}
a#openForm:hover img {
	filter:brightness(200%);
}
p#formHolder {
	text-align:center;
	margin-bottom:20px;
}

#contactMe {
	position:relative;
	transform-origin:50% 50%;
}
#contactMe input, #contactMe textarea {
	width:100%;
	font-family:'Roboto Slab', Georgia, serif;
	font-size:1.2em;
	border-radius:10px;
	background-color:#FFF;
	border:none;
	width:0px;
	height:0px;
	position:absolute;
	transform-origin:50% 50%;
	border:1px solid #2e8fb7;
}
#contactMe input#fName, #contactMe input#fMail, #contactMe input[type="submit"] {
	width:100%;
	padding:0.5em 1em;
	margin-bottom:1em;
	height:auto;
	display:block;
	position:relative;
}
#contactMe textarea {
	width:100%;
	height:8em;
	padding:0.5em 1em;
	margin-bottom:1em;
	position:relative;
	font-size:0.9em;
}
#contactMe input[type="submit"] {
	background-color:#2e8fb7;
	border:1px solid #2e8fb7;
	color:#FFF;
	border-radius:1000px;
	text-align:center;
	font-weight:600;
}
#contactMe input#fName.inactive, #contactMe input#fMail.inactive {
	color:#999;
}
#mobileMenu {
	display:none;
}

#miniQuiz {
	border:1px solid #2e8fb7;
	padding:20px;
	border-radius:6px;	
}
#miniQuiz p {
	margin:20px 0;
}
#miniQuiz a.quizOption {
	display:block;
	padding:12px 16px;
	border:1px solid #F3F3FA;
	border-radius:3px;
	margin-bottom:10px;
	color:#2e8fb7;
	text-decoration:none;
}
#miniQuiz a.quizOver {
	position:absolute;
	top:0px;
	left:0px;	
	color:#FFF;
	width:100%;
	box-sizing:border-box;
}
#miniQuiz a.quizOption.clickable {
	cursor:pointer;
}
#miniQuiz a.quizOption.clickable:hover {
	border-color:#2e8fb7;
}
#miniQuiz a.quizOption.quizSelected {
	border-color:#2e8fb7;
}
.pollAnswerHolder {
	position:relative;
}
#podcastLink {
	display:none;
}

@media only screen and (max-width: 960px) {
	.bkgImg {
		display:none;
	}
	body:after{
		  content:"";
		  position:fixed; 
		  top:0;
		  height:100vh; 
		  width:100vw;
		  left:0;
		  right:0;
		  z-index:-1; 
		  background-image:url(i/b.jpg);
		  background-position:center center;
		  -webkit-background-size: cover;
		  -moz-background-size: cover;
		  -o-background-size: cover;
		  background-size: cover;
	}
	#page {
		grid-template-columns: 1fr;
		grid-auto-flow:row;
	}
	#contentHolder {
		order:1;
		margin-top:10px;
	}
	#extras {
		width:90vw;
		margin-left:5vw;
		margin-right:5vw;
	}
	.metaHolder {
		height:auto;
	}
	.metaHolder a, .metaHolder p {
		float:none;
		display:inline-block;
	}
	a.sharingIsCaring {
		margin-left:0px;
		margin-right:10px;
	}
	.metaHolder span.breaker {
		display:block;
	}
	#extras {
		background-color:transparent;
		margin-top:20px;
		padding:0px;
	}
	#extras hr {
		display:none;
	}
	.extraBlock {
		height:0px;
		overflow:hidden;
	}
	.openBlock {
		height:auto;
		background-color:#FFF;
		padding:5vw;
		border-radius:10px;
	}
	#mobileMenu {
		display:grid;
		position:relative;
		width:100vw;
		grid-template-columns:repeat(4, 1fr);
		z-index:9999;
	}
	#mobileMenu a {
		display:inline-block;
		padding:15px;
		text-align:center;
	}
	#mobileMenu img {
		height:20px; 
		width:auto;
	}
	#podcastLink {
		display:block;
	}
}